
/**头条**/
.top_one {
	 width: 100%;
    margin: 20px auto 40px;
    text-align: center;
}

.top_one a {
	font-size: 2.2rem;
    color: #0a7fde;
}
.top_one h5{  display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
	/* font-size: 1.6rem; */
	}
	#hengfu_m{display: none}
		#hengfu{display: block}
/**图片新闻**/
.tpxw {
	width: 50%;
	
}

.xwdt_banner {
	width: 100%;
	margin: 0;
}

.xwdt_banner .swiper-slide {
	position: relative;
}

.xwdt_banner .swiper-slide img {
	width: 100%;
	display: block;
	/* height: 392px; */
}

.xwdt_banner .swiper-slide .text {
	position: absolute;
	width: 100%;
	padding: 0.5rem 3.75rem 0.5rem 1rem;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	font-size: 1rem;
	line-height: 1.5rem;
	color: #fff;
	box-sizing: border-box;
}

.xwdt_banner .swiper-slide .text p {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xwdt_banner .swiper-pagination {
	text-align: right;
	padding-right: 0.875rem;
	box-sizing: border-box;
}

.xwdt_banner .swiper-pagination-bullet {
	width: 0.5625rem;
	height: 0.5625rem;
	margin: 0 0.1563rem;
	display: inline-block;
	background: #fff;
	opacity: 1;
}

.xwdt_banner .swiper-pagination-bullet-active {
	background: #165DFF;
}

.swiper-button-next, .swiper-button-prev {
	color: #FFFFFF!important;
}

/* 轮播容器基础样式 */
.banner-swiper {
    width: 100%;
    overflow: hidden;
}
.banner-swiper .swiper-wrapper {
    width: 100%;
}
.banner-swiper .swiper-slide {
    width: 100%;
}
.banner-swiper .swiper-slide img {
    width: 100%;
    display: block;
}
/**海丰新闻**/
.hfxw {
	width: 48%;
}

.tabhead {
    width: 100%;
    line-height: 2.4rem;
}
.tabhead ul {
    display: flex;
    justify-content: space-between;
}
.tabhead ul li {
    	width: 23%;
    	list-style: none;
    	text-align: center;
    	background-color: #f5f8fb;
    	border-radius: 5px;
    	border: 1px solid #e0e9f5;
}
.tabhead ul li a {
        color: #373838;
         font-size: 1.2rem;
         text-decoration: none;   
}
.tabhead .selected a{
      display: block;
      line-height: 2.4rem;
      color: #ffffff;
      background: #085c97;
      border-radius: 5px;
}

     .contten {
        width: 100%;
       
    }
     .contten .dom {
        margin-top: 10px;
        display: block;
    } 
     .contten .dom ul {
    	
    }
     .contten .dom ul li {
     width: 100%;
       line-height:2.5rem;
         list-style: none;
         display: flex;
	    justify-content: space-between;
	    align-items: center;
    }
     .contten .dom ul li a:hover {
   color: #0056b3;
    transform: translateX(5px);
    }
    .contten .dom  ul li a{
        color: #373838;
          text-decoration: none;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          width: 80%;
          transition: all 0.3s ease;
		  display: block;
    }
     .contten .dom  ul li span{
     	text-align: right;
           color: #818282;
    }
   .contten .show {
      display: block;
    }

/**通知公告**/
.tzgg {
	display: flex;
    align-items: center;
    margin-left: 10px;
    width: 145px;
}
.tzgg a {
	font-size: 1.3rem;
	color: #0e5890;
	
}
.tzgg a img {
	padding-right: 10px;
	vertical-align: -0.2em;
}
.tzgg_list {
	width: 100%;
	
}
.tzgg_list ul {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.tzgg_list ul li {
	display: flex;
	justify-content: space-between;
	width: 46%;
    background-color: #fbfbfb;
    border-radius: 5px;
    line-height: 2rem;
  	padding: 5px 10px;
}
.tzgg_list ul li a {
	color: #444444;
}
.tzgg_list ul li span {
    color: #999999;
    width: 4.5rem;
    text-align: right;
}

/**横幅**/
.hengfu {
	width: 100%;
	margin-bottom: 30px;overflow: hidden;
}
.hengfu .hftp img {
	width: 100%;
	/* height: 120px; */
}
.hengfu .hftp .swiper-pagination-bullet {
  width: 10px!important;
  height: 10px!important;
  background-color: #bc0601!important;
}

/**政务系列**/
.zwxl {
	width: 32.3%;
	background-color: #ffffff;
	border-radius: 10px;
	box-shadow: 0 2px 6px #e0e9f5;
	padding-bottom: 18px;
	margin-bottom: 30px;
	border: 1px solid #e1f1ff;
}
.zwxl_con {
	margin: 0 auto;
	width: 93%;
}

.zw_tit {
	margin: 8px 0px 10px 12px;
}
.zw_tit a {
	font-size: 1.6rem;
    color: #085C97;
    position: relative;
    line-height: 3.4rem;;
    display: table;
    font-weight: bolder;
}
/* .zw_tit a::before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #f37021;
    z-index: 3;
}
.zw_tit a::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #b9c6d7;
} */
/**政务公开选项卡**/
.zwgk_tab {
	width: 100%;
	/*padding: 0px 15px;*/
	/*margin-top: 30px;*/
	
}
   .header1 {
	        width: 100%;
	    border-bottom: 1px #BBBBBB solid;
	    }
	     .header1 ul {
	      display: flex;
	      justify-content: flex-start;
	      align-items: center;
	    }
	    
	     .header1 ul li {
		    width: 105px;
		    text-align: center;

	    	line-height: 2rem;;
	    	
	    
	    }
	     .header1 ul li a {
	        color: #000;
	        font-size:1.2rem;
	        text-decoration: none;   
	    }
	     .header1 .seles2 a{
	      border-bottom: 4px solid #4675bd;
		      display: block;
		  	  height: 2.6rem;
		      line-height: 2.2rem;;
		      color: #4675bd;
	    }
/**政府信息公开**/
.zfxxgk {
	width: 100%;
	/*padding: 0px 15px;*/
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.zfxxgk a {
	border: none;
	position: relative;
	padding: 14px 15px;
	text-align: center;
	width: 39.5%;
	margin: 10px 0;
	color: #FFFFFF;
}
.zfxxgk a span {
    display: inline-block;
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.zfxxgk a:hover span {
    transform: translateY(-4px);
}
.zfxxgk a:nth-child(1) {
	background: url(/images/2026_zf_info_00.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(2) {
	background: url(/images/2026_zf_info_01.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(3) {
	background: url(/images/2026_zf_info_03.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(4) {
	background: url(/images/2026_zf_info_02.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(5) {
	background: url(../images/2026_zf_info_00.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(6) {
	background: url(/images/2026_zf_info_01.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(7) {
	background: url(/images/2026_zf_info_03.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(8) {
		background: url(/images/2026_zf_info_02.png)no-repeat;
	background-size: 100% 100%;
}
.zfxxgk a:nth-child(even) {
	border-radius: 20px 0 20px 0;
}
.zfxxgk a:nth-child(odd) {
	border-radius: 0 20px 0 20px;	
}

/**服务网***/
.fww {
	width: 100%;
}

.fww a img {
	padding-top: 5px;
	width: 100%;
	display: block;
	object-fit: cover;
    transition: transform 0.5s ease;
}
.fww a:hover img {
    transform: scale(1.03);
}

/**服务切换卡**/

.fwtab {
	width: 100%;
	margin-top: 20px;
}

.biaoti {
	width: 100%;
	overflow-x: auto;
	margin-bottom:10px;
	-webkit-overflow-scrolling: touch;
}
.biaoti::-webkit-scrollbar {
	display: none;
}

.biaoti ul {
	position: relative;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.biaoti ul li {
	padding: 0.6rem;
	line-height: 2.6rem;
	height: 2.2rem;
	text-align: center;
	display: inline-block;
	list-style: none;
	white-space: normal;
}

.biaoti ul li a {	            
    cursor: pointer;
    font-size: 1.2rem;
	color: #3f3f3f;
	padding: 8px 4px;
	text-decoration: none;
    border: none;
    transition: color 0.2s;
	/* display: inline-block; */
}
.biaoti ul li a:hover {
	color: #085c97;
}
.biaoti ul li.onn {
    color: #085c97 !important;border-bottom: 3px solid #085c97 !important; 
}



.biaoti ul p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30%;
    height: 2px;
    background: #085c97;
	transition: left 0.3s ease;
	z-index: 9;
}
/***/
.product {
	width: 100%;
	box-sizing: border-box;
	transition: opacity 0.3s ease;
}

.product {
	width: 100%;
	box-sizing: border-box;
}
/***/
.product_wrap
 {
    position: relative;
    width: 100%;
    height: 280px;
	overflow: hidden;
}

.product {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    opacity: 0;
    transform: translateX(100%); /* 默认放在屏幕右侧 */
    transition: all 0.3s ease; /* 动画时长可改 */
}

.product:first-child {
    display: block;
}
.product.active {
    opacity: 1;
    transform: translateX(0);
}

/* 向左离开（当前页滑向左侧） */
.product.leave-left {
    opacity: 0;
    transform: translateX(-100%);
}

/* 向右离开（当前页滑向右侧） */
.product.leave-right {
    opacity: 0;
    transform: translateX(100%);
}


.fw_cards {
	display: flex;
    flex-wrap: wrap;
}
.fw_cards a {
   flex: 0 0 calc(50% - 8px);
    transition: all 0.3s;
    margin: 8px 0;
    display: flex;
    width: 45%;
    background-color: #fafcff;
    border: 1px solid #e8eef6;
    border-radius: 8px;
    height: 54px;
    align-items: center;
    padding-left: 10px;
    box-sizing: border-box;
}
.fw_cards a:hover {
	transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    background-color: #f0f6ff;
    border-color: #bbd1f2;
	border: 1px solid #e1f1ff;
}
.fw_cards a:nth-child(even) {
	margin-left: 12px;
}

.fw_cards a img {
	width: 30px;
	height: 30px;
	vertical-align: -0.4em;
}
.fw_cards a span {
	color: #1e5da8;
	padding-left: 12px;
}

/***互动轮播图**/
.banner{
	
	width: 100%;
	height: 100%;
	position: relative;
	top: 5px;
}
.banimg{
	width: 100%;
	/* height: 238px; */
	z-index: 1;
	overflow: hidden;
  border-radius: 5px 5px 0 0;
}
.banimg li{
	width: 100%;
}
.banimg li img{
	width: 100%;
	/* height: 238px; */
	cursor:pointer;
	border: none;
	display: block;
}
.baninf{
	width: 100%;
	height: 40px;
	z-index: 222;
	background:url(/images/tiblebg.png);

	display: flex;
	justify-content: space-around;
	align-items: center;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.baninf a:link {color: #ffffff}
.baninf a:visited {color: #fff}
.baninf a:hover {color:  #1379d8}
.baninf a:active {color: #fff}

.baninf_title{
	width: 78%;
	height: 20px;
	color: #fff;
	overflow: hidden;
	
}
.baninf_title li{
	width: 100%;
	height: 100%;
	
}
.baninf_title li a {
	color: #fff;
}

.baninf_dot{
	width: 17%;
	height: 9px;
	display: flex;
	justify-content: flex-end;
}
.baninf_dot li{
	display: block;
	width: 9px;
	height: 9px;
	margin-right: 6px;
	cursor: pointer;
	background: url(/images/banner1_dot.png);
	background-repeat: no-repeat;
}
.baninf_ondot{
	background: url(/images/banner1_ondot.png) !important;
}
.baninf_dot li:last-child{
	margin-right: 0;
}

/**调查征集***/
.dczj {
	width: 100%;
	margin-top: 25px;
}
/**专题专栏**/

.ztzl {
	padding: 15px 0px 15px 0px;
	width: 100%;
	position: relative;
}
.ztzl_con {
	margin: 0 3.5%!important;
}
.ztzl .swiper-slide img {
    transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    width:100%;
    display:block;
}

.ztzl .swiper-slide a:hover img {
    transform: scale(1.08);
}
.ztzl_con img {
	width: 100%;
}
.ztzl .swiper-button-prev {
    position: absolute;
    left: 6px;   
    color: #b9c6d7!important;
}
.ztzl .swiper-button-next {
    position: absolute;
    right: 6px;   
    color: #b9c6d7!important;
}



@media (max-width: 1000px) {

	/* .contten .dom ul li{line-height: 28px!important;} */
	/* .contten .dom ul li a {font-size: 14px!important;}
	.tabhead ul li a { font-size: 16px!important;}
	.header1 ul li a {font-size: 16px!important;}
	.tzgg a {font-size: 18px!important;} */
	.zfxxgk a {padding: 10px 10px!important;}
	/* .biaoti ul li a{font-size: 16px!important;}
	.zfxxgk a{font-size: 14px!important;}
	.baninf_title li a{font-size: 14px!important;}
	.tzgg_list ul li a {font-size: 14px!important;} */
	/* .tzgg_list ul li {line-height: 28px!important;} */
	/* .fw_cards a span{font-size: 14px!important;} */
}

@media (max-width: 820px) {
/*	.tabhead ul li a { font-size: 14px!important;} */
	.zfxxgk a{margin:4px 0!important}
	.fw_cards a{margin:4px 2px!important;height: 50px!important;}
	/* .tzgg_list ul li {line-height: 28px!important;} */
	/* .tzgg a {font-size: 16px!important;} */
}
/* 平板/小屏 */
@media (max-width: 768px) {
	.tpxw {width: 100%!important;}
	.hfxw {width: 100%!important;margin-top: 1rem;}
	.tzgg_list ul li{ width: 100%!important; margin-bottom: 0.6rem;}
	.tzgg{margin-bottom: 1rem;}
	.zwxl {width: 100%!important;}
	/* .tzgg_list ul li span{width: 68px!important;} */
	/* .top_one a {font-size: 24px;} */
	#hengfu{display: none!important;}
	#hengfu_m{display: block!important;}
	.center_block {width: 98%!important;}
	.tabhead ul li a {font-size: 1rem;}
}

/*@media only screen and (min-width: 768px) and (max-width: 991px){

	  
}*/


/* 手机端 */
@media (max-width: 480px) {
	
    .dhl ul li a {
        /* font-size: 14px!important; */
    }
}